Alert: MS02-018 and NT 4.0 Terminal Servers

From: Russ (Russ.Cooper@RC.ON.CA)
Date: 04/16/02


Date:         Tue, 16 Apr 2002 08:17:51 -0400
From: Russ <Russ.Cooper@RC.ON.CA>
To: NTBUGTRAQ@LISTSERV.NTBUGTRAQ.COM

FYI, there is no version of this patch yet available for NT 4.0 Terminal
Server Edition. I have had numerous people contact me about their Citrix
NFuse system crashing after applying MS02-018. Some people deploy NFuse
on a separate IIS box, not running NT 4.0 Terminal Server (just running
NT 4.0 Server), while others deploy it on their MetaFrame cluster.

If you have NFuse on a non-TS box, you can deploy MS02-018 (obviously),
but if its on your TS box, you cannot.

I have asked Microsoft for an ETA on the TS version of this cumulative
roll-up, but so far I've had no response.

Cheers,
Russ - NTBugtraq Editor